
                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 3.0.0 -  RELEASE  -


 With contributions from (in alphabetic order):
   Ute Becker             : Parallelization
   Dmytro Bykov           : SCF Hessian
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA and ECA modules, normal mode analysis, Resonance Raman, ABS, FL, XAS/XES, NRVS
   Christoph Reimann      : Effective Core Potentials
   Michael Roemelt        : Restricted open shell CIS
   Christoph Riplinger    : Improved optimizer, TS searches, QM/MM, DLPNO-CCSD
   Barbara Sandhoefer     : DKH picture change effects
   Igor Schapiro          : Molecular dynamics
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse, T. Risthaus : VdW corrections, initial TS optimization,
                                                   DFT functionals, gCP
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, R. Olivares           : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Andreas Klamt, Michael Diedenhofen            : otool_cosmo (COSMO solvation model)
   Frank Weinhold                                : gennbo (NPA and NBO analysis)


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================
Now building the actual basis set


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = ORCA.INPUT
|  1> ! CONV SMALLPRINT NORI NOSOSCF
|  2> ! NOFINALGRID NOMAYER
|  3> ! UHF
|  4> ! SV
|  5> ! GRID2
|  6> %output
|  7>  Print[ P_AtPopMO_L] 1  end
|  8> %method
|  9>  runtyp energy  
| 10>    method dfgto
| 11>    ldaopt C_PWLDA
| 12>    exchange    X_PBE
| 13>    correlation C_PBE
| 14>    scalHFX = 0.500
| 15>    scalDFX = 0.500
| 16> end
| 17> %elprop
| 18>  dipole false
| 19> end
| 20> %scf
| 21>  maxcore     5000
| 22>  MaxIter  400
| 23> end
| 24> %basis    
| 25>  addGTO 7  
| 26>  D 1      
| 27>  1 0.8 1.0
| 28>  end
| 29> end
| 30> * xyz   0  1
| 31> C        -0.155600014441        0.798100074173       -0.025000002311
| 32> N         0.577100053638       -0.463800043083       -0.022600002088
| 33> C        -0.885100082275       -0.523200048593       -0.134000012433
| 34> C        -1.666700154946       -1.011600094030        1.054400097983
| 35> C        -1.448600134648       -0.916200085173       -1.472100136866
| 36> H        -0.041400003810        1.408100130916       -0.913200084881
| 37> H        -0.180700016755        1.346400125133        0.908600084440
| 38> H         0.887400082495       -0.706300065624        0.919800085481
| 39> H        -1.216100113064       -0.700500065098        2.003300186203
| 40> H        -1.722500160148       -2.105300195713        1.051600097749
| 41> H        -2.687400249856       -0.616000057221        1.024700095228
| 42> H        -0.835100077600       -0.550600051180       -2.303100214091
| 43> H        -2.456300228362       -0.505500046954       -1.594200148186
| 44> H        -1.510200140376       -2.006400186498       -1.555400144605
| 45> *
| 46> 
| 47>                          ****END OF INPUT****
================================================================================

                       ****************************
                       * Single Point Calculation *
                       ****************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  C     -0.155600    0.798100   -0.025000
  N      0.577100   -0.463800   -0.022600
  C     -0.885100   -0.523200   -0.134000
  C     -1.666700   -1.011600    1.054400
  C     -1.448600   -0.916200   -1.472100
  H     -0.041400    1.408100   -0.913200
  H     -0.180700    1.346400    0.908600
  H      0.887400   -0.706300    0.919800
  H     -1.216100   -0.700500    2.003300
  H     -1.722500   -2.105300    1.051600
  H     -2.687400   -0.616000    1.024700
  H     -0.835100   -0.550600   -2.303100
  H     -2.456300   -0.505500   -1.594200
  H     -1.510200   -2.006400   -1.555400

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG    MASS        X           Y           Z
   0 C     6.0000    0    12.011         -0.294041413727682          1.508190567649208         -0.047243157715188
   1 N     7.0000    0    14.007          1.090561053247085         -0.876455062327748         -0.042707814572368
   2 C     6.0000    0    12.011         -1.672596756610918         -0.988704805095061         -0.253223325440413
   3 C     6.0000    0    12.011         -3.149606840212056         -1.911647134765687          1.992527420767603
   4 C     6.0000    0    12.011         -2.737457532046169         -1.731367244852295         -2.781866100384732
   5 H     1.0000    0     1.008         -0.078234669144196          2.660923616569901         -1.725698065898731
   6 H     1.0000    0     1.008         -0.341473544061932          2.544327503178673          1.717005324849324
   7 H     1.0000    0     1.008          1.676943127134676         -1.334713692399968          1.738170259516447
   8 H     1.0000    0     1.008         -2.298096165121629         -1.323753279829229          3.785688715957119
   9 H     1.0000    0     1.008         -3.255053568315217         -3.978440799588382          1.987236187150428
  10 H     1.0000    0     1.008         -5.078450484459385         -1.164071406627510          1.936402549383947
  11 H     1.0000    0     1.008         -1.578110441080385         -1.040483306053225         -4.352228663607392
  12 H     1.0000    0     1.008         -4.641734734292410         -0.955256649427394         -3.012601682728216
  13 H     1.0000    0     1.008         -2.853864672720070         -3.791546867529743         -2.939280301964962

--------------------------------
INTERNAL COORDINATES (ANGSTROEM)
--------------------------------
 C      0   0   0   0.000000     0.000     0.000
 N      1   0   0   1.459194     0.000     0.000
 C      2   1   0   1.467640    62.265     0.000
 C      3   2   1   1.503904   118.096   252.071
 C      3   2   1   1.504159   116.830   108.180
 H      1   2   3   1.083532   115.803   250.336
 H      1   2   3   1.082992   116.619   110.055
 H      2   1   3   1.021377   111.063   256.284
 H      4   3   2   1.095552   112.238    35.442
 H      4   3   2   1.095126   110.413   275.058
 H      4   3   2   1.095085   110.222   155.503
 H      5   3   2   1.095722   112.194   325.910
 H      5   3   2   1.095008   110.240   205.768
 H      5   3   2   1.095112   110.417    86.206

---------------------------
INTERNAL COORDINATES (A.U.)
---------------------------
 C      0   0   0   0.000000     0.000     0.000
 N      1   0   0   2.757477     0.000     0.000
 C      2   1   0   2.773438    62.265     0.000
 C      3   2   1   2.841967   118.096   252.071
 C      3   2   1   2.842448   116.830   108.180
 H      1   2   3   2.047578   115.803   250.336
 H      1   2   3   2.046559   116.619   110.055
 H      2   1   3   1.930122   111.063   256.284
 H      4   3   2   2.070294   112.238    35.442
 H      4   3   2   2.069489   110.413   275.058
 H      4   3   2   2.069410   110.222   155.503
 H      5   3   2   2.070615   112.194   325.910
 H      5   3   2   2.069265   110.240   205.768
 H      5   3   2   2.069461   110.417    86.206

---------------------
BASIS SET INFORMATION
---------------------
There are 3 groups of distinct atoms

 Group   1 Type C   : 7s4p contracted to 3s2p pattern {511/31}
 Group   2 Type N   : 7s4p1d contracted to 3s2p1d pattern {511/31/1}
 Group   3 Type H   : 4s contracted to 2s pattern {31}

Atom   0C    basis set group =>   1
Atom   1N    basis set group =>   2
Atom   2C    basis set group =>   1
Atom   3C    basis set group =>   1
Atom   4C    basis set group =>   1
Atom   5H    basis set group =>   3
Atom   6H    basis set group =>   3
Atom   7H    basis set group =>   3
Atom   8H    basis set group =>   3
Atom   9H    basis set group =>   3
Atom  10H    basis set group =>   3
Atom  11H    basis set group =>   3
Atom  12H    basis set group =>   3
Atom  13H    basis set group =>   3
------------------------------------------------------------------------------
                           ORCA GTO INTEGRAL CALCULATION
------------------------------------------------------------------------------

                         BASIS SET STATISTICS AND STARTUP INFO

 # of primitive gaussian shells          ...   92
 # of primitive gaussian functions       ...  136
 # of contracted shell                   ...   44
 # of contracted basis functions         ...   68
 Highest angular momentum                ...    2
 Maximum contraction depth               ...    5
 Integral package used                   ... LIBINT
 Integral threshhold            Thresh   ...  1.000e-10
 Primitive cut-off              TCut     ...  1.000e-11
 Storage cut-off                TCutStore...  1.000e-10
 Buffer length                           ... 1048576 integrals/buffer
 Generate file with integrals 4 distinct ...false


                              INTEGRAL EVALUATION

 One electron integrals                  ... done
 Pre-screening matrix                    ... done
 Shell pair data                         ... done (   0.001 sec)
 Beginning two electron integral evaluation:
Initializing the integral list in ORCA_GTOInt
 Starting repulsion integrals
  <ss|ss>  ...       151943 b.      2903 skpd (  1.9%)     0.024 s. (  0.000 ms/b)
  <ss|sp>  ...       182409 b.      1071 skpd (  0.6%)     0.124 s. (  0.001 ms/b)
  <ss|sd>  ...        18115 b.       233 skpd (  1.3%)     0.013 s. (  0.001 ms/b)
  <ss|pp>  ...        30542 b.        38 skpd (  0.1%)     0.041 s. (  0.001 ms/b)
  <ss|pd>  ...         5544 b.        16 skpd (  0.3%)     0.006 s. (  0.001 ms/b)
  <ss|dd>  ...          556 b.         0 skpd (  0.0%)     0.001 s. (  0.001 ms/b)
  <sp|sp>  ...        54574 b.        41 skpd (  0.1%)     0.077 s. (  0.001 ms/b)
  <sp|sd>  ...        10858 b.        32 skpd (  0.3%)     0.012 s. (  0.001 ms/b)
  <sp|pp>  ...        18150 b.         0 skpd (  0.0%)     0.043 s. (  0.002 ms/b)
  <sp|pd>  ...         3300 b.         0 skpd (  0.0%)     0.008 s. (  0.002 ms/b)
  <sp|dd>  ...          330 b.         0 skpd (  0.0%)     0.001 s. (  0.003 ms/b)
  <sd|sd>  ...          556 b.         5 skpd (  0.9%)     0.001 s. (  0.001 ms/b)
  <sd|pp>  ...         1815 b.         0 skpd (  0.0%)     0.005 s. (  0.003 ms/b)
  <sd|pd>  ...          330 b.         0 skpd (  0.0%)     0.001 s. (  0.004 ms/b)
  <sd|dd>  ...           33 b.         0 skpd (  0.0%)     0.000 s. (  0.005 ms/b)
  <pp|pp>  ...         1540 b.         0 skpd (  0.0%)     0.016 s. (  0.010 ms/b)
  <pp|pd>  ...          550 b.         0 skpd (  0.0%)     0.004 s. (  0.007 ms/b)
  <pp|dd>  ...           55 b.         0 skpd (  0.0%)     0.000 s. (  0.008 ms/b)
  <pd|pd>  ...           55 b.         0 skpd (  0.0%)     0.001 s. (  0.010 ms/b)
  <pd|dd>  ...           10 b.         0 skpd (  0.0%)     0.000 s. (  0.013 ms/b)
  <dd|dd>  ...            1 b.         0 skpd (  0.0%)     0.000 s. (  0.051 ms/b)


                                      INTEGRAL STATISTICS

Integral type statistics:
 Number of integrals retained            ...    2732500 
 One   Center Integrals retained         ...    2732500 (100.0%)
 Two   Center Integrals retained         ...          0 (  0.0%)
 Three Center Integrals retained         ...          0 (  0.0%)
 Four  Center Integrals retained         ...          0 (  0.0%)

Storage statistics:
 Number of char integrals                ...      93475 (  3.4%)
 Number of short int integrals           ...     362081 ( 13.3%)
 Number of double/float integrals        ...    2252607 ( 82.4%)
 Amount of memory used                   ...         30 MB

Prescreening statistics:
 Total number of shell quadruples        ...     490545 
 Number of skipped shell quadruples      ...       4339 (  0.9%)
 # of negligible batches done            ...          0 (  0.0%)

Timings:
 Total evaluation time               ...     0.538 sec (   0.009 min)
 One electron matrix time            ...     0.006 sec (   0.000 min) =  1.1%
 Schwartz matrix evaluation time     ...     0.077 sec (   0.001 min) = 14.2%
 Repulsion integral time             ...     0.378 sec (   0.006 min) = 70.2%

-------------------------------------------------------------------------------
                                 ORCA SCF
-------------------------------------------------------------------------------

------------
SCF SETTINGS
------------
Hamiltonian:
 Density Functional     Method          .... DFT(GTOs)
 Exchange Functional    Exchange        .... PBE
   PBE kappa parameter  XKappa          ....  0.804000
 Correlation Functional Correlation     .... PBE
 LDA part of GGA corr.  LDAOpt          .... PW91-LDA
 Gradients option       PostSCFGGA      .... off
 Hybrid DFT is turned on
   Fraction HF Exchange ScalHFX         ....  0.500000
   Scaling of DF-GGA-X  ScalDFX         ....  0.500000
   Scaling of DF-GGA-C  ScalDFC         ....  1.000000
   Scaling of DF-LDA-C  ScalLDAC        ....  1.000000
   Perturbative correction              ....  0.000000


General Settings:
 Integral files         IntName         .... ORCA.INPUT
 Hartree-Fock type      HFTyp           .... UHF
 Total Charge           Charge          ....    0
 Multiplicity           Mult            ....    1
 Number of Electrons    NEL             ....   40
 Basis Dimension        Dim             ....   68
 Nuclear Repulsion      ENuc            ....    185.9408761999 Eh

Convergence Acceleration:
 DIIS                   CNVDIIS         .... on
   Start iteration      DIISMaxIt       ....    12
   Startup error        DIISStart       ....  0.200000
   # of expansion vecs  DIISMaxEq       ....     5
   Bias factor          DIISBfac        ....   1.050
   Max. coefficient     DIISMaxC        ....  10.000
 Newton-Raphson         CNVNR           .... off
 SOSCF                  CNVSOSCF        .... off
 Level Shifting         CNVShift        .... on
   Level shift para.    LevelShift      ....    0.2500
   Turn off err/grad.   ShiftErr        ....    0.0010
 Zerner damping         CNVZerner       .... off
 Static damping         CNVDamp         .... on
   Fraction old density DampFac         ....    0.7000
   Max. Damping (<1)    DampMax         ....    0.9800
   Min. Damping (>=0)   DampMin         ....    0.0000
   Turn off err/grad.   DampErr         ....    0.1000
 Fernandez-Rico         CNVRico         .... off

SCF Procedure:
 Maximum # iterations   MaxIter         ....   400
 SCF integral mode      SCFMode         .... Conventional
 Integral Threshold     Thresh          ....  1.000e-10 Eh
 Primitive CutOff       TCut            ....  1.000e-11 Eh
 Integral Buffer length BufferLength    .... 1048576
 Integral index format  IndFormat       ....     0
 Integral value format  ValFormat       ....     0
 Integral Storage       Thresh          ....  1.000e-10 Eh

Convergence Tolerance:
 Convergence Check Mode ConvCheckMode   .... Total+1el-Energy
 Energy Change          TolE            ....  1.000e-06 Eh
 1-El. energy change                    ....  1.000e-03 Eh
 DIIS Error             TolErr          ....  1.000e-06


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 1.885e-03
Time for diagonalization                   ...    0.113 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.114 sec

-------------------
DFT GRID GENERATION
-------------------

General Integration Accuracy     IntAcc      ...  4.340
Radial Grid Type                 RadialGrid  ... Gauss-Chebyshev
Angular Grid (max. acc.)         AngularGrid ... Lebedev-110
Angular grid pruning method      GridPruning ... 3 (G Style)
Weight generation scheme         WeightScheme... Becke
Basis function cutoff            BFCut       ...    1.0000e-10
Integration weight cutoff        WCut        ...    1.0000e-14
Grids for H and He will be reduced by one unit

# of grid points (after initial pruning)     ...  15472 (   0.0 sec)
# of grid points (after weights+screening)   ...  14392 (   0.0 sec)
nearest neighbour list constructed           ...    0.0 sec
Grid point re-assignment to atoms done       ...    0.0 sec
Grid point division into batches done        ...    0.0 sec
Reduced shell lists constructed in    0.1 sec

Total number of grid points                  ...    14392
Total number of batches                      ...      233
Average number of points per batch           ...       61
Average number of grid points per atom       ...     1028
Average number of shells per batch           ...    37.19 (84.53%)
Average number of basis functions per batch  ...    58.83 (86.52%)
Average number of large shells per batch     ...    31.36 (84.32%)
Average number of large basis fcns per batch ...    49.77 (84.59%)
Maximum spatial batch extension              ...  22.44, 18.31, 19.15 au
Average spatial batch extension              ...   3.94,  3.85,  3.66 au

Time for grid setup =    0.187 sec

------------------------------
INITIAL GUESS: MODEL POTENTIAL
------------------------------
Loading Hartree-Fock densities                     ... done
Calculating cut-offs                               ... done
Setting up the integral package                    ... done
Initializing the effective Hamiltonian             ... done
Starting the Coulomb interaction                   ... done (   0.1 sec)
Reading the grid                                   ... done
Mapping shells                                     ... done
Starting the XC term evaluation                    ... done (   0.2 sec)
  promolecular density results
     # of electrons  =     39.999544851
     EX              =    -29.652509223
     EC              =     -1.301311423
     EX+EC           =    -30.953820646
Transforming the Hamiltonian                       ... done (   0.0 sec)
Diagonalizing the Hamiltonian                      ... done (   0.0 sec)
Back transforming the eigenvectors                 ... done (   0.0 sec)
Now organizing SCF variables                       ... done
                      ------------------
                      INITIAL GUESS DONE (   0.5 sec)
                      ------------------

 InCore treatment chosen:
   Memory dedicated               ...    5000 MB
   Memory needed                  ...     30 MB
   Number of tiny    integrals    ...   93475
   Number of small   integrals    ...  362081
   Number of regular integrals    ... 2252607

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
  0   -211.9535274362   0.000000000000 0.03637673  0.00220026  0.2018502 0.7000
  1   -212.0219952565  -0.068467820334 0.02451775  0.00157093  0.1088773 0.7000
                               ***Turning on DIIS***
  2   -212.0555511720  -0.033555915429 0.04318955  0.00293621  0.0474771 0.0000
  3   -212.1059667718  -0.050415599857 0.01656651  0.00119577  0.0491269 0.0000
  4   -212.1156907978  -0.009724025946 0.00296572  0.00026259  0.0064829 0.0000
  5   -212.1159450836  -0.000254285867 0.00101647  0.00009209  0.0029199 0.0000
  6   -212.1159635881  -0.000018504439 0.00049159  0.00004665  0.0002165 0.0000
  7   -212.1159649038  -0.000001315751 0.00009283  0.00000788  0.0001024 0.0000
                 **** Energy Check signals convergence ****

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   8 CYCLES          *
               *****************************************************


----------------
TOTAL SCF ENERGY
----------------

Total Energy       :         -212.11596498 Eh           -5771.96885 eV

Components:
Nuclear Repulsion  :          185.94087620 Eh            5059.70847 eV
Electronic Energy  :         -398.05684118 Eh          -10831.67732 eV

One Electron Energy:         -652.83552771 Eh          -17764.55784 eV
Two Electron Energy:          254.77868653 Eh            6932.88052 eV

Virial components:
Potential Energy   :         -422.36352441 Eh          -11493.09580 eV
Kinetic Energy     :          210.24755944 Eh            5721.12695 eV
Virial Ratio       :            2.00888669


DFT components:
N(Alpha)           :       19.999685166589 electrons
N(Beta)            :       19.999685166589 electrons
N(Total)           :       39.999370333179 electrons
E(X)               :      -15.164063449410 Eh       
E(C)               :       -1.320269313320 Eh       
E(XC)              :      -16.484332762730 Eh       

---------------
SCF CONVERGENCE
---------------

  Last Energy change         ...   -7.2853e-08  Tolerance :   1.0000e-06
  Last MAX-Density change    ...    4.3099e-05  Tolerance :   1.0000e-05
  Last RMS-Density change    ...    2.9808e-06  Tolerance :   1.0000e-06
  Last DIIS Error            ...    7.2759e-05  Tolerance :   1.0000e-06

             **** THE GBW FILE WAS UPDATED (ORCA.INPUT.gbw) ****
             **** DENSITY FILE WAS UPDATED (ORCA.INPUT.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (ORCA.INPUT.en.tmp) ****
----------------------
UHF SPIN CONTAMINATION
----------------------

Warning: in a DFT calculation there is little theoretical justification to 
         calculate <S**2> as in Hartree-Fock theory. We will do it anyways
         but you should keep in mind that the values have only limited relevance

Expectation value of <S**2>     :    -0.000000
Ideal value S*(S+1) for S=0.0   :     0.000000
Deviation                       :    -0.000000

----------------
ORBITAL ENERGIES
----------------
                 SPIN UP ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -14.771186      -401.9444 
   1   1.0000     -10.613096      -288.7970 
   2   1.0000     -10.589587      -288.1573 
   3   1.0000     -10.565126      -287.4917 
   4   1.0000     -10.555057      -287.2177 
   5   1.0000      -1.088186       -29.6111 
   6   1.0000      -0.866197       -23.5704 
   7   1.0000      -0.802882       -21.8475 
   8   1.0000      -0.736696       -20.0465 
   9   1.0000      -0.649876       -17.6840 
  10   1.0000      -0.576217       -15.6797 
  11   1.0000      -0.541219       -14.7273 
  12   1.0000      -0.513773       -13.9805 
  13   1.0000      -0.487415       -13.2632 
  14   1.0000      -0.463073       -12.6009 
  15   1.0000      -0.451847       -12.2954 
  16   1.0000      -0.422987       -11.5101 
  17   1.0000      -0.394382       -10.7317 
  18   1.0000      -0.375203       -10.2098 
  19   1.0000      -0.298349        -8.1185 
  20   0.0000       0.092568         2.5189 
  21   0.0000       0.127576         3.4715 
  22   0.0000       0.142305         3.8723 
  23   0.0000       0.149291         4.0624 
  24   0.0000       0.161396         4.3918 
  25   0.0000       0.176957         4.8152 
  26   0.0000       0.185086         5.0365 
  27   0.0000       0.209753         5.7077 
  28   0.0000       0.214135         5.8269 
  29   0.0000       0.224555         6.1104 
  30   0.0000       0.260486         7.0882 
  31   0.0000       0.281118         7.6496 
  32   0.0000       0.325309         8.8521 
  33   0.0000       0.361509         9.8372 
  34   0.0000       0.473283        12.8787 
  35   0.0000       0.514520        14.0008 
  36   0.0000       0.516196        14.0464 
  37   0.0000       0.551843        15.0164 
  38   0.0000       0.568807        15.4780 
  39   0.0000       0.604390        16.4463 
  40   0.0000       0.658426        17.9167 
  41   0.0000       0.678140        18.4531 
  42   0.0000       0.721511        19.6333 
  43   0.0000       0.741571        20.1792 
  44   0.0000       0.758961        20.6524 
  45   0.0000       0.769063        20.9273 
  46   0.0000       0.776174        21.1208 
  47   0.0000       0.783322        21.3153 
  48   0.0000       0.799538        21.7565 
  49   0.0000       0.808398        21.9976 
  50   0.0000       0.812353        22.1053 
  51   0.0000       0.824042        22.4233 
  52   0.0000       0.832955        22.6659 
  53   0.0000       0.838983        22.8299 
  54   0.0000       0.848769        23.0962 
  55   0.0000       0.901095        24.5200 
  56   0.0000       0.935392        25.4533 
  57   0.0000       0.997187        27.1348 
  58   0.0000       1.037140        28.2220 
  59   0.0000       1.135979        30.9116 
  60   0.0000       1.156312        31.4648 
  61   0.0000       1.187028        32.3007 
  62   0.0000       1.353169        36.8216 
  63   0.0000       1.921487        52.2863 
  64   0.0000       2.046822        55.6969 
  65   0.0000       2.146349        58.4051 
  66   0.0000       2.314651        62.9848 
  67   0.0000       2.458532        66.9001 

                 SPIN DOWN ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -14.771186      -401.9444 
   1   1.0000     -10.613096      -288.7970 
   2   1.0000     -10.589587      -288.1573 
   3   1.0000     -10.565126      -287.4917 
   4   1.0000     -10.555057      -287.2177 
   5   1.0000      -1.088186       -29.6111 
   6   1.0000      -0.866197       -23.5704 
   7   1.0000      -0.802882       -21.8475 
   8   1.0000      -0.736696       -20.0465 
   9   1.0000      -0.649876       -17.6840 
  10   1.0000      -0.576217       -15.6797 
  11   1.0000      -0.541219       -14.7273 
  12   1.0000      -0.513773       -13.9805 
  13   1.0000      -0.487415       -13.2632 
  14   1.0000      -0.463073       -12.6009 
  15   1.0000      -0.451847       -12.2954 
  16   1.0000      -0.422987       -11.5101 
  17   1.0000      -0.394382       -10.7317 
  18   1.0000      -0.375203       -10.2098 
  19   1.0000      -0.298349        -8.1185 
  20   0.0000       0.092568         2.5189 
  21   0.0000       0.127576         3.4715 
  22   0.0000       0.142305         3.8723 
  23   0.0000       0.149291         4.0624 
  24   0.0000       0.161396         4.3918 
  25   0.0000       0.176957         4.8152 
  26   0.0000       0.185086         5.0365 
  27   0.0000       0.209753         5.7077 
  28   0.0000       0.214135         5.8269 
  29   0.0000       0.224555         6.1104 
  30   0.0000       0.260486         7.0882 
  31   0.0000       0.281118         7.6496 
  32   0.0000       0.325309         8.8521 
  33   0.0000       0.361509         9.8372 
  34   0.0000       0.473283        12.8787 
  35   0.0000       0.514520        14.0008 
  36   0.0000       0.516196        14.0464 
  37   0.0000       0.551843        15.0164 
  38   0.0000       0.568807        15.4780 
  39   0.0000       0.604390        16.4463 
  40   0.0000       0.658426        17.9167 
  41   0.0000       0.678140        18.4531 
  42   0.0000       0.721511        19.6333 
  43   0.0000       0.741571        20.1792 
  44   0.0000       0.758961        20.6524 
  45   0.0000       0.769063        20.9273 
  46   0.0000       0.776174        21.1208 
  47   0.0000       0.783322        21.3153 
  48   0.0000       0.799538        21.7565 
  49   0.0000       0.808398        21.9976 
  50   0.0000       0.812353        22.1053 
  51   0.0000       0.824042        22.4233 
  52   0.0000       0.832955        22.6659 
  53   0.0000       0.838983        22.8299 
  54   0.0000       0.848769        23.0962 
  55   0.0000       0.901095        24.5200 
  56   0.0000       0.935392        25.4533 
  57   0.0000       0.997187        27.1348 
  58   0.0000       1.037140        28.2220 
  59   0.0000       1.135979        30.9116 
  60   0.0000       1.156312        31.4648 
  61   0.0000       1.187028        32.3007 
  62   0.0000       1.353169        36.8216 
  63   0.0000       1.921487        52.2863 
  64   0.0000       2.046822        55.6969 
  65   0.0000       2.146349        58.4051 
  66   0.0000       2.314651        62.9848 
  67   0.0000       2.458532        66.9001 

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

--------------------------------------------
MULLIKEN ATOMIC CHARGES AND SPIN POPULATIONS
--------------------------------------------
   0 C :   -0.006599    0.000000
   1 N :   -0.659087    0.000000
   2 C :   -0.138974    0.000000
   3 C :   -0.271104    0.000000
   4 C :   -0.253319    0.000000
   5 H :    0.135728    0.000000
   6 H :    0.130017    0.000000
   7 H :    0.264814    0.000000
   8 H :    0.117819    0.000000
   9 H :    0.142313    0.000000
  10 H :    0.138818    0.000000
  11 H :    0.136143    0.000000
  12 H :    0.129428    0.000000
  13 H :    0.134004    0.000000
Sum of atomic charges         :    0.0000000
Sum of atomic spin populations:    0.0000000

-----------------------------------------------------
MULLIKEN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
-----------------------------------------------------
CHARGE
  0 C s       :     3.153460  s :     3.153460
      pz      :     1.066219  p :     2.853139
      px      :     0.933198
      py      :     0.853722
  1 N s       :     3.756692  s :     3.756692
      pz      :     1.420609  p :     3.851085
      px      :     1.240755
      py      :     1.189721
      dz2     :     0.016037  d :     0.051310
      dxz     :     0.004096
      dyz     :     0.004115
      dx2y2   :     0.014456
      dxy     :     0.012606
  2 C s       :     3.179315  s :     3.179315
      pz      :     1.152626  p :     2.959659
      px      :     0.776563
      py      :     1.030470
  3 C s       :     3.171422  s :     3.171422
      pz      :     0.989146  p :     3.099682
      px      :     1.042923
      py      :     1.067613
  4 C s       :     3.164363  s :     3.164363
      pz      :     0.983906  p :     3.088956
      px      :     1.037403
      py      :     1.067646
  5 H s       :     0.864272  s :     0.864272
  6 H s       :     0.869983  s :     0.869983
  7 H s       :     0.735186  s :     0.735186
  8 H s       :     0.882181  s :     0.882181
  9 H s       :     0.857687  s :     0.857687
 10 H s       :     0.861182  s :     0.861182
 11 H s       :     0.863857  s :     0.863857
 12 H s       :     0.870572  s :     0.870572
 13 H s       :     0.865996  s :     0.865996

SPIN
  0 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  1 N s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  2 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  3 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  4 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  5 H s       :     0.000000  s :     0.000000
  6 H s       :     0.000000  s :     0.000000
  7 H s       :     0.000000  s :     0.000000
  8 H s       :     0.000000  s :     0.000000
  9 H s       :     0.000000  s :     0.000000
 10 H s       :     0.000000  s :     0.000000
 11 H s       :     0.000000  s :     0.000000
 12 H s       :     0.000000  s :     0.000000
 13 H s       :     0.000000  s :     0.000000


                     *******************************
                     * LOEWDIN POPULATION ANALYSIS *
                     *******************************

-------------------------------------------
LOEWDIN ATOMIC CHARGES AND SPIN POPULATIONS
-------------------------------------------
   0 C :   -0.071934    0.000000
   1 N :   -0.481011    0.000000
   2 C :    0.026008    0.000000
   3 C :   -0.279577    0.000000
   4 C :   -0.274264    0.000000
   5 H :    0.102623    0.000000
   6 H :    0.097414    0.000000
   7 H :    0.229942    0.000000
   8 H :    0.102578    0.000000
   9 H :    0.108648    0.000000
  10 H :    0.111600    0.000000
  11 H :    0.114141    0.000000
  12 H :    0.106419    0.000000
  13 H :    0.107412    0.000000

----------------------------------------------------
LOEWDIN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
----------------------------------------------------
CHARGE
  0 C s       :     2.923981  s :     2.923981
      pz      :     1.121491  p :     3.147953
      px      :     1.064425
      py      :     0.962037
  1 N s       :     3.328481  s :     3.328481
      pz      :     1.472655  p :     4.053829
      px      :     1.318041
      py      :     1.263133
      dz2     :     0.027359  d :     0.098700
      dxz     :     0.010278
      dyz     :     0.007931
      dx2y2   :     0.027150
      dxy     :     0.025982
  2 C s       :     2.866243  s :     2.866243
      pz      :     1.099546  p :     3.107749
      px      :     0.942797
      py      :     1.065406
  3 C s       :     2.963425  s :     2.963425
      pz      :     1.078064  p :     3.316152
      px      :     1.114679
      py      :     1.123409
  4 C s       :     2.963467  s :     2.963467
      pz      :     1.074124  p :     3.310797
      px      :     1.114205
      py      :     1.122468
  5 H s       :     0.897377  s :     0.897377
  6 H s       :     0.902586  s :     0.902586
  7 H s       :     0.770058  s :     0.770058
  8 H s       :     0.897422  s :     0.897422
  9 H s       :     0.891352  s :     0.891352
 10 H s       :     0.888400  s :     0.888400
 11 H s       :     0.885859  s :     0.885859
 12 H s       :     0.893581  s :     0.893581
 13 H s       :     0.892588  s :     0.892588

SPIN
  0 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  1 N s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  2 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  3 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  4 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  5 H s       :     0.000000  s :     0.000000
  6 H s       :     0.000000  s :     0.000000
  7 H s       :     0.000000  s :     0.000000
  8 H s       :     0.000000  s :     0.000000
  9 H s       :     0.000000  s :     0.000000
 10 H s       :     0.000000  s :     0.000000
 11 H s       :     0.000000  s :     0.000000
 12 H s       :     0.000000  s :     0.000000
 13 H s       :     0.000000  s :     0.000000

-------------------------------
LOEWDIN ATOM POPULATIONS PER MO
-------------------------------
THRESHOLD FOR PRINTING IS 0.1%
SPIN UP
                      0         1         2         3         4         5   
                 -14.77119 -10.61310 -10.58959 -10.56513 -10.55506  -1.08819
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.1       0.1      99.6       0.0       0.0      21.9
  1 N                99.8       0.1       0.1       0.0       0.0      39.0
  2 C                 0.1      99.5       0.1       0.1       0.1      23.3
  3 C                 0.0       0.1       0.0      99.7       0.0       3.3
  4 C                 0.0       0.1       0.0       0.0      99.7       3.0
  5 H                 0.0       0.0       0.1       0.0       0.0       1.5
  6 H                 0.0       0.0       0.1       0.0       0.0       1.5
  7 H                 0.0       0.0       0.0       0.0       0.0       5.2
  8 H                 0.0       0.0       0.0       0.1       0.0       0.3
  9 H                 0.0       0.0       0.0       0.1       0.0       0.2
 10 H                 0.0       0.0       0.0       0.1       0.0       0.2
 11 H                 0.0       0.0       0.0       0.0       0.1       0.3
 12 H                 0.0       0.0       0.0       0.0       0.1       0.2
 13 H                 0.0       0.0       0.0       0.0       0.1       0.2

                      6         7         8         9        10        11   
                  -0.86620  -0.80288  -0.73670  -0.64988  -0.57622  -0.54122
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 3.3       1.2      29.4      19.5      19.7      18.3
  1 N                 8.5       1.3      27.3      20.2      16.4      10.0
  2 C                23.9      18.8      10.8      12.0      14.2      15.1
  3 C                21.3      22.5       0.6       6.4      21.9      15.3
  4 C                18.7      22.3       2.5      12.3       4.7      16.3
  5 H                 0.1       0.3       9.4       3.8       1.2       9.0
  6 H                 0.1       0.0       8.4       7.5       7.1       0.1
  7 H                 1.8       0.5       9.8       5.7       3.0       1.2
  8 H                 3.4       6.6       0.0       1.6       2.4       6.1
  9 H                 4.3       5.3       0.1       1.1       4.6       1.9
 10 H                 4.4       5.2       0.0       1.4       2.8       0.1
 11 H                 2.8       6.0       0.4       2.3       1.8       3.9
 12 H                 3.7       5.1       0.4       3.4       0.2       2.0
 13 H                 3.6       4.9       1.0       2.8       0.0       0.5

                     12        13        14        15        16        17   
                  -0.51377  -0.48742  -0.46307  -0.45185  -0.42299  -0.39438
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 4.4      12.4       2.8      13.1       6.5      18.3
  1 N                 5.3      13.9       1.0       1.2       1.2      40.6
  2 C                12.5       2.0       1.4       2.8      19.3      11.6
  3 C                25.5      17.2      24.6      19.4      19.7       9.4
  4 C                19.8      21.8      29.7      21.9      24.4       7.2
  5 H                 0.2       4.2       0.7       6.2       4.1       1.2
  6 H                 2.7       0.1       1.8       5.4       4.1       0.7
  7 H                 1.1       3.0       0.0       0.0       0.1       0.2
  8 H                 0.5       7.8       0.0       5.3       9.8       0.8
  9 H                 5.0       1.9       6.7       8.8       0.0       0.4
 10 H                10.8       2.3      10.9       0.3       0.4       3.7
 11 H                 0.2       6.1       1.2       6.9       9.7       2.2
 12 H                 5.2       1.1      15.2       0.5       0.4       3.3
 13 H                 6.9       6.1       4.1       8.2       0.2       0.5

                     18        19        20        21        22        23   
                  -0.37520  -0.29835   0.09257   0.12758   0.14231   0.14929
                   1.00000   1.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                17.9      15.1       5.3       6.3      12.0      15.4
  1 N                29.4      58.4       5.9       7.5       5.2       4.8
  2 C                17.8      13.2       1.5       1.7       5.4       5.8
  3 C                 5.6       1.4      13.1       7.1       6.5       8.6
  4 C                 6.2       3.1       6.4      10.3       6.3       7.1
  5 H                 0.1       2.9       1.2       3.9      18.5       8.2
  6 H                 4.9       0.5       9.6       8.2       3.3       2.9
  7 H                 6.1       0.7      15.2      17.6       3.4       0.8
  8 H                 0.0       0.1      14.0       3.5       0.2       2.0
  9 H                 2.9       1.4       6.6       4.4       2.2      23.1
 10 H                 0.4       1.6       7.7       7.9      17.2       0.0
 11 H                 0.5       0.1       3.3       4.1       8.0       8.1
 12 H                 3.8       0.1       5.7      11.6       7.9       2.0
 13 H                 4.3       1.3       4.7       5.9       3.8      11.2

                     24        25        26        27        28        29   
                   0.16140   0.17696   0.18509   0.20975   0.21414   0.22455
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 2.3      14.9      13.9      15.5       7.2       6.7
  1 N                 5.2       1.9       9.5       8.6       3.6       1.3
  2 C                 2.4       1.8       3.3      17.3       8.5       0.5
  3 C                14.9       8.1       4.0      13.8       4.8       7.3
  4 C                10.7       7.1       7.7       1.7      17.1      12.1
  5 H                 0.4       6.2      15.3       1.3       0.5      12.2
  6 H                 0.6      22.6       9.9       1.2       0.4       8.0
  7 H                 9.0       0.7      12.5       2.7       1.5       0.7
  8 H                14.5      15.0       4.6       0.1       5.0       9.3
  9 H                 8.5       0.9       0.9      14.0       1.1       9.7
 10 H                 6.9       3.3       3.7      19.2       7.1       0.2
 11 H                 4.1      16.2       1.0       1.7       4.7      18.3
 12 H                11.8       0.4       1.1       2.0      29.5       0.1
 13 H                 8.7       0.8      12.7       0.9       8.9      13.5

                     30        31        32        33        34        35   
                   0.26049   0.28112   0.32531   0.36151   0.47328   0.51452
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 3.1      33.1       3.6      32.3      11.5      25.0
  1 N                 8.4      30.1       4.3      13.3       3.4       9.7
  2 C                41.6      17.1      25.6      30.6       4.9      11.2
  3 C                20.0       2.0      22.1       8.6      21.1      13.0
  4 C                19.7       2.0      27.1       7.4      18.6      15.0
  5 H                 0.8       2.0       3.1       1.0       0.7       0.2
  6 H                 0.7       3.4       2.4       0.8       0.7      11.1
  7 H                 0.8       7.1       3.1       0.5       0.7       1.8
  8 H                 1.1       0.8       1.1       2.1      12.4       0.3
  9 H                 1.3       0.3       1.7       0.1       7.1       0.9
 10 H                 0.1       0.3       1.6       0.7       1.0       1.9
 11 H                 1.0       0.1       1.2       1.7      12.0       0.1
 12 H                 0.2       1.4       1.4       0.7       2.5       4.3
 13 H                 1.1       0.3       1.8       0.2       3.5       5.6

                     36        37        38        39        40        41   
                   0.51620   0.55184   0.56881   0.60439   0.65843   0.67814
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                15.2       9.5      10.6      46.2      33.0      13.2
  1 N                 3.9      10.4       8.6      11.2      10.5       9.0
  2 C                 3.9       9.7      12.6       8.4       9.9      28.4
  3 C                29.2      21.1       6.3      19.6      20.7      15.4
  4 C                11.0      19.5      38.2       6.4      14.7      15.5
  5 H                 6.3       0.5       7.9       0.4       1.6       7.4
  6 H                 2.4       3.2       0.2       0.3       3.6       4.1
  7 H                 0.7       7.0       1.1       0.5       2.7       2.1
  8 H                 0.3       0.1       5.0       0.4       0.1       2.8
  9 H                10.1       0.4       0.1       1.2       0.2       0.2
 10 H                 9.1       2.2       5.6       3.4       1.6       0.3
 11 H                 1.4       2.0       0.0       0.8       0.1       0.7
 12 H                 0.3      10.7       3.2       0.4       1.0       0.7
 13 H                 6.3       3.7       0.5       0.7       0.3       0.2

                     42        43        44        45        46        47   
                   0.72151   0.74157   0.75896   0.76906   0.77617   0.78332
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 8.4       4.1      16.8       4.4       7.2      18.3
  1 N                15.8       5.6       2.9       3.1       2.6       4.5
  2 C                12.3      39.4      13.7      14.1       8.6       6.3
  3 C                12.0      21.2      36.1       8.4      18.1      11.7
  4 C                10.2      23.0       4.3      20.4      20.3      31.4
  5 H                 8.7       0.8       2.7       4.9       0.0       2.5
  6 H                 1.1       0.4      16.1       2.5       0.5       2.6
  7 H                18.9       0.3       1.1       0.1       0.5       7.7
  8 H                 2.0       0.8       2.6      12.9      13.8       0.7
  9 H                 1.8       1.3       0.7       1.2       7.4       0.1
 10 H                 0.0       0.0       0.1       0.1       9.8       0.1
 11 H                 8.0       1.4       1.8      21.8       0.6       3.2
 12 H                 0.3       0.0       0.5       3.1       6.8       2.4
 13 H                 0.4       1.7       0.7       3.1       3.9       8.4

                     48        49        50        51        52        53   
                   0.79954   0.80840   0.81235   0.82404   0.83296   0.83898
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 9.3       1.4      14.7      29.8      41.3       8.7
  1 N                10.0       0.8       6.1       1.2       4.2      12.8
  2 C                 8.8      10.0      16.4      30.7       2.2       4.6
  3 C                18.7      28.3      12.3       8.3       5.3      24.8
  4 C                 3.3      30.7      10.3       5.4      23.3      20.9
  5 H                 5.0       0.8       4.4       2.9       3.3       0.8
  6 H                 5.5       1.0       4.7       4.1       1.0       2.7
  7 H                 2.9       0.0       4.3       1.4       0.1       0.1
  8 H                 8.2       0.2       3.5       0.1       0.2       1.6
  9 H                21.8       0.1       2.2       9.1       3.2       1.6
 10 H                 0.0      16.6       5.4       1.5       0.2       9.1
 11 H                 4.3       0.0       0.1       0.3       0.3       0.0
 12 H                 1.3       4.3      12.7       0.3       6.9       3.9
 13 H                 1.0       5.8       2.9       4.8       8.3       8.2

                     54        55        56        57        58        59   
                   0.84877   0.90110   0.93539   0.99719   1.03714   1.13598
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                12.4      11.3       1.9       9.8       9.5       2.9
  1 N                16.7      24.7      48.1      38.8      11.1      28.6
  2 C                20.3      24.0      29.4      27.8      25.4       2.8
  3 C                10.3      12.8       4.7       5.9      12.3      31.1
  4 C                11.6      14.9       4.5       4.8      19.3      16.5
  5 H                 8.9       0.1       0.1       3.5       0.8       0.4
  6 H                 2.8       1.8       0.6       2.2       0.3       0.2
  7 H                 2.1       0.4       6.1       2.8       0.0       0.7
  8 H                 1.8       1.0       0.2       0.1       6.7       3.9
  9 H                 0.4       2.1       0.2       0.7       0.7       4.3
 10 H                 0.3       2.6       0.0       2.2       1.1       4.3
 11 H                10.9       1.5       0.0       0.6       7.1       0.2
 12 H                 0.6       1.4       2.7       0.3       3.9       2.9
 13 H                 0.8       1.2       1.6       0.5       1.9       1.1

                     60        61        62        63        64        65   
                   1.15631   1.18703   1.35317   1.92149   2.04682   2.14635
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                19.3       3.4       4.4       2.6       5.3       2.2
  1 N                53.1      45.8      83.7      93.5      82.4      85.8
  2 C                21.2       4.4       2.1       1.6       8.0       4.5
  3 C                 1.3       8.9       3.6       0.3       0.9       1.1
  4 C                 1.2      24.3       1.2       0.9       1.3       0.3
  5 H                 1.7       1.3       0.1       0.8       0.7       0.0
  6 H                 1.1       1.5       1.2       0.2       0.9       0.0
  7 H                 0.2       0.6       2.9       0.0       0.4       6.0
  8 H                 0.0       0.2       0.1       0.0       0.0       0.0
  9 H                 0.1       1.1       0.3       0.0       0.0       0.0
 10 H                 0.4       0.6       0.2       0.0       0.0       0.0
 11 H                 0.2       2.7       0.1       0.0       0.0       0.0
 12 H                 0.1       1.5       0.1       0.0       0.0       0.0
 13 H                 0.0       3.7       0.1       0.0       0.0       0.0

                     66        67   
                   2.31465   2.45853
                   0.00000   0.00000
                  --------  --------
  0 C                 6.7       4.5
  1 N                85.4      82.5
  2 C                 7.1       3.6
  3 C                 0.2       0.0
  4 C                 0.2       0.2
  5 H                 0.1       0.0
  6 H                 0.1       0.0
  7 H                 0.1       9.2

SPIN DOWN
                      0         1         2         3         4         5   
                 -14.77119 -10.61310 -10.58959 -10.56513 -10.55506  -1.08819
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.1       0.1      99.6       0.0       0.0      21.9
  1 N                99.8       0.1       0.1       0.0       0.0      39.0
  2 C                 0.1      99.5       0.1       0.1       0.1      23.3
  3 C                 0.0       0.1       0.0      99.7       0.0       3.3
  4 C                 0.0       0.1       0.0       0.0      99.7       3.0
  5 H                 0.0       0.0       0.1       0.0       0.0       1.5
  6 H                 0.0       0.0       0.1       0.0       0.0       1.5
  7 H                 0.0       0.0       0.0       0.0       0.0       5.2
  8 H                 0.0       0.0       0.0       0.1       0.0       0.3
  9 H                 0.0       0.0       0.0       0.1       0.0       0.2
 10 H                 0.0       0.0       0.0       0.1       0.0       0.2
 11 H                 0.0       0.0       0.0       0.0       0.1       0.3
 12 H                 0.0       0.0       0.0       0.0       0.1       0.2
 13 H                 0.0       0.0       0.0       0.0       0.1       0.2

                      6         7         8         9        10        11   
                  -0.86620  -0.80288  -0.73670  -0.64988  -0.57622  -0.54122
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 3.3       1.2      29.4      19.5      19.7      18.3
  1 N                 8.5       1.3      27.3      20.2      16.4      10.0
  2 C                23.9      18.8      10.8      12.0      14.2      15.1
  3 C                21.3      22.5       0.6       6.4      21.9      15.3
  4 C                18.7      22.3       2.5      12.3       4.7      16.3
  5 H                 0.1       0.3       9.4       3.8       1.2       9.0
  6 H                 0.1       0.0       8.4       7.5       7.1       0.1
  7 H                 1.8       0.5       9.8       5.7       3.0       1.2
  8 H                 3.4       6.6       0.0       1.6       2.4       6.1
  9 H                 4.3       5.3       0.1       1.1       4.6       1.9
 10 H                 4.4       5.2       0.0       1.4       2.8       0.1
 11 H                 2.8       6.0       0.4       2.3       1.8       3.9
 12 H                 3.7       5.1       0.4       3.4       0.2       2.0
 13 H                 3.6       4.9       1.0       2.8       0.0       0.5

                     12        13        14        15        16        17   
                  -0.51377  -0.48742  -0.46307  -0.45185  -0.42299  -0.39438
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 4.4      12.4       2.8      13.1       6.5      18.3
  1 N                 5.3      13.9       1.0       1.2       1.2      40.6
  2 C                12.5       2.0       1.4       2.8      19.3      11.6
  3 C                25.5      17.2      24.6      19.4      19.7       9.4
  4 C                19.8      21.8      29.7      21.9      24.4       7.2
  5 H                 0.2       4.2       0.7       6.2       4.1       1.2
  6 H                 2.7       0.1       1.8       5.4       4.1       0.7
  7 H                 1.1       3.0       0.0       0.0       0.1       0.2
  8 H                 0.5       7.8       0.0       5.3       9.8       0.8
  9 H                 5.0       1.9       6.7       8.8       0.0       0.4
 10 H                10.8       2.3      10.9       0.3       0.4       3.7
 11 H                 0.2       6.1       1.2       6.9       9.7       2.2
 12 H                 5.2       1.1      15.2       0.5       0.4       3.3
 13 H                 6.9       6.1       4.1       8.2       0.2       0.5

                     18        19        20        21        22        23   
                  -0.37520  -0.29835   0.09257   0.12758   0.14231   0.14929
                   1.00000   1.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                17.9      15.1       5.3       6.3      12.0      15.4
  1 N                29.4      58.4       5.9       7.5       5.2       4.8
  2 C                17.8      13.2       1.5       1.7       5.4       5.8
  3 C                 5.6       1.4      13.1       7.1       6.5       8.6
  4 C                 6.2       3.1       6.4      10.3       6.3       7.1
  5 H                 0.1       2.9       1.2       3.9      18.5       8.2
  6 H                 4.9       0.5       9.6       8.2       3.3       2.9
  7 H                 6.1       0.7      15.2      17.6       3.4       0.8
  8 H                 0.0       0.1      14.0       3.5       0.2       2.0
  9 H                 2.9       1.4       6.6       4.4       2.2      23.1
 10 H                 0.4       1.6       7.7       7.9      17.2       0.0
 11 H                 0.5       0.1       3.3       4.1       8.0       8.1
 12 H                 3.8       0.1       5.7      11.6       7.9       2.0
 13 H                 4.3       1.3       4.7       5.9       3.8      11.2

                     24        25        26        27        28        29   
                   0.16140   0.17696   0.18509   0.20975   0.21414   0.22455
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 2.3      14.9      13.9      15.5       7.2       6.7
  1 N                 5.2       1.9       9.5       8.6       3.6       1.3
  2 C                 2.4       1.8       3.3      17.3       8.5       0.5
  3 C                14.9       8.1       4.0      13.8       4.8       7.3
  4 C                10.7       7.1       7.7       1.7      17.1      12.1
  5 H                 0.4       6.2      15.3       1.3       0.5      12.2
  6 H                 0.6      22.6       9.9       1.2       0.4       8.0
  7 H                 9.0       0.7      12.5       2.7       1.5       0.7
  8 H                14.5      15.0       4.6       0.1       5.0       9.3
  9 H                 8.5       0.9       0.9      14.0       1.1       9.7
 10 H                 6.9       3.3       3.7      19.2       7.1       0.2
 11 H                 4.1      16.2       1.0       1.7       4.7      18.3
 12 H                11.8       0.4       1.1       2.0      29.5       0.1
 13 H                 8.7       0.8      12.7       0.9       8.9      13.5

                     30        31        32        33        34        35   
                   0.26049   0.28112   0.32531   0.36151   0.47328   0.51452
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 3.1      33.1       3.6      32.3      11.5      25.0
  1 N                 8.4      30.1       4.3      13.3       3.4       9.7
  2 C                41.6      17.1      25.6      30.6       4.9      11.2
  3 C                20.0       2.0      22.1       8.6      21.1      13.0
  4 C                19.7       2.0      27.1       7.4      18.6      15.0
  5 H                 0.8       2.0       3.1       1.0       0.7       0.2
  6 H                 0.7       3.4       2.4       0.8       0.7      11.1
  7 H                 0.8       7.1       3.1       0.5       0.7       1.8
  8 H                 1.1       0.8       1.1       2.1      12.4       0.3
  9 H                 1.3       0.3       1.7       0.1       7.1       0.9
 10 H                 0.1       0.3       1.6       0.7       1.0       1.9
 11 H                 1.0       0.1       1.2       1.7      12.0       0.1
 12 H                 0.2       1.4       1.4       0.7       2.5       4.3
 13 H                 1.1       0.3       1.8       0.2       3.5       5.6

                     36        37        38        39        40        41   
                   0.51620   0.55184   0.56881   0.60439   0.65843   0.67814
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                15.2       9.5      10.6      46.2      33.0      13.2
  1 N                 3.9      10.4       8.6      11.2      10.5       9.0
  2 C                 3.9       9.7      12.6       8.4       9.9      28.4
  3 C                29.2      21.1       6.3      19.6      20.7      15.4
  4 C                11.0      19.5      38.2       6.4      14.7      15.5
  5 H                 6.3       0.5       7.9       0.4       1.6       7.4
  6 H                 2.4       3.2       0.2       0.3       3.6       4.1
  7 H                 0.7       7.0       1.1       0.5       2.7       2.1
  8 H                 0.3       0.1       5.0       0.4       0.1       2.8
  9 H                10.1       0.4       0.1       1.2       0.2       0.2
 10 H                 9.1       2.2       5.6       3.4       1.6       0.3
 11 H                 1.4       2.0       0.0       0.8       0.1       0.7
 12 H                 0.3      10.7       3.2       0.4       1.0       0.7
 13 H                 6.3       3.7       0.5       0.7       0.3       0.2

                     42        43        44        45        46        47   
                   0.72151   0.74157   0.75896   0.76906   0.77617   0.78332
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 8.4       4.1      16.8       4.4       7.2      18.3
  1 N                15.8       5.6       2.9       3.1       2.6       4.5
  2 C                12.3      39.4      13.7      14.1       8.6       6.3
  3 C                12.0      21.2      36.1       8.4      18.1      11.7
  4 C                10.2      23.0       4.3      20.4      20.3      31.4
  5 H                 8.7       0.8       2.7       4.9       0.0       2.5
  6 H                 1.1       0.4      16.1       2.5       0.5       2.6
  7 H                18.9       0.3       1.1       0.1       0.5       7.7
  8 H                 2.0       0.8       2.6      12.9      13.8       0.7
  9 H                 1.8       1.3       0.7       1.2       7.4       0.1
 10 H                 0.0       0.0       0.1       0.1       9.8       0.1
 11 H                 8.0       1.4       1.8      21.8       0.6       3.2
 12 H                 0.3       0.0       0.5       3.1       6.8       2.4
 13 H                 0.4       1.7       0.7       3.1       3.9       8.4

                     48        49        50        51        52        53   
                   0.79954   0.80840   0.81235   0.82404   0.83296   0.83898
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 9.3       1.4      14.7      29.8      41.3       8.7
  1 N                10.0       0.8       6.1       1.2       4.2      12.8
  2 C                 8.8      10.0      16.4      30.7       2.2       4.6
  3 C                18.7      28.3      12.3       8.3       5.3      24.8
  4 C                 3.3      30.7      10.3       5.4      23.3      20.9
  5 H                 5.0       0.8       4.4       2.9       3.3       0.8
  6 H                 5.5       1.0       4.7       4.1       1.0       2.7
  7 H                 2.9       0.0       4.3       1.4       0.1       0.1
  8 H                 8.2       0.2       3.5       0.1       0.2       1.6
  9 H                21.8       0.1       2.2       9.1       3.2       1.6
 10 H                 0.0      16.6       5.4       1.5       0.2       9.1
 11 H                 4.3       0.0       0.1       0.3       0.3       0.0
 12 H                 1.3       4.3      12.7       0.3       6.9       3.9
 13 H                 1.0       5.8       2.9       4.8       8.3       8.2

                     54        55        56        57        58        59   
                   0.84877   0.90110   0.93539   0.99719   1.03714   1.13598
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                12.4      11.3       1.9       9.8       9.5       2.9
  1 N                16.7      24.7      48.1      38.8      11.1      28.6
  2 C                20.3      24.0      29.4      27.8      25.4       2.8
  3 C                10.3      12.8       4.7       5.9      12.3      31.1
  4 C                11.6      14.9       4.5       4.8      19.3      16.5
  5 H                 8.9       0.1       0.1       3.5       0.8       0.4
  6 H                 2.8       1.8       0.6       2.2       0.3       0.2
  7 H                 2.1       0.4       6.1       2.8       0.0       0.7
  8 H                 1.8       1.0       0.2       0.1       6.7       3.9
  9 H                 0.4       2.1       0.2       0.7       0.7       4.3
 10 H                 0.3       2.6       0.0       2.2       1.1       4.3
 11 H                10.9       1.5       0.0       0.6       7.1       0.2
 12 H                 0.6       1.4       2.7       0.3       3.9       2.9
 13 H                 0.8       1.2       1.6       0.5       1.9       1.1

                     60        61        62        63        64        65   
                   1.15631   1.18703   1.35317   1.92149   2.04682   2.14635
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                19.3       3.4       4.4       2.6       5.3       2.2
  1 N                53.1      45.8      83.7      93.5      82.4      85.8
  2 C                21.2       4.4       2.1       1.6       8.0       4.5
  3 C                 1.3       8.9       3.6       0.3       0.9       1.1
  4 C                 1.2      24.3       1.2       0.9       1.3       0.3
  5 H                 1.7       1.3       0.1       0.8       0.7       0.0
  6 H                 1.1       1.5       1.2       0.2       0.9       0.0
  7 H                 0.2       0.6       2.9       0.0       0.4       6.0
  8 H                 0.0       0.2       0.1       0.0       0.0       0.0
  9 H                 0.1       1.1       0.3       0.0       0.0       0.0
 10 H                 0.4       0.6       0.2       0.0       0.0       0.0
 11 H                 0.2       2.7       0.1       0.0       0.0       0.0
 12 H                 0.1       1.5       0.1       0.0       0.0       0.0
 13 H                 0.0       3.7       0.1       0.0       0.0       0.0

                     66        67   
                   2.31465   2.45853
                   0.00000   0.00000
                  --------  --------
  0 C                 6.7       4.5
  1 N                85.4      82.5
  2 C                 7.1       3.6
  3 C                 0.2       0.0
  4 C                 0.2       0.2
  5 H                 0.1       0.0
  6 H                 0.1       0.0
  7 H                 0.1       9.2

-------
TIMINGS
-------

Total SCF time: 0 days 0 hours 0 min 2 sec 

Total time                  ....       2.433 sec
Sum of individual times     ....       3.064 sec  (125.9%)

Fock matrix formation       ....       2.384 sec  ( 98.0%)
  Coulomb formation         ....       0.677 sec  ( 28.4% of F)
  XC integration            ....       1.653 sec  ( 69.3% of F)
    Basis function eval.    ....       0.902 sec  ( 54.5% of XC)
    Density eval.           ....       0.240 sec  ( 14.5% of XC)
    XC-Functional eval.     ....       0.103 sec  (  6.2% of XC)
    XC-Potential eval.      ....       0.379 sec  ( 22.9% of XC)
Diagonalization             ....       0.011 sec  (  0.5%)
Density matrix formation    ....       0.001 sec  (  0.0%)
Population analysis         ....       0.005 sec  (  0.2%)
Initial guess               ....       0.472 sec  ( 19.4%)
Orbital Transformation      ....       0.000 sec  (  0.0%)
Orbital Orthonormalization  ....       0.000 sec  (  0.0%)
DIIS solution               ....       0.003 sec  (  0.1%)
Grid generation             ....       0.187 sec  (  7.7%)

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -212.115964976675
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------



Timings for individual modules:

Sum of individual times         ...        8.406 sec (=   0.140 min)
GTO integral calculation        ...        2.843 sec (=   0.047 min)  33.8 %
SCF iterations                  ...        5.563 sec (=   0.093 min)  66.2 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 10 seconds 563 msec
